セールスフォースは、TLS 1.0のサポートが2017年7月22日に終了すると発表しました。セールスフォースに Adobe Campaign CRM コネクタを使用している場合は、この FAQ が役立ちます!

私は影響を受けていますか?
次の構成になっていると、影響を受けます。

  • バージョン6.1.0のお客様:準拠を維持し、サービスの中断を避けるため、8192ビルドにアップグレードする必要があります。
  • 6.1.0より前のバージョンを実行しているお客様:お客様の成功マネージャーまたはアカウントマネージャーに連絡して、ご使用のシステムのアップグレードオプションを確認してください。

 

EOL はいつですか?
セールスフォースは、TLS 1.0のサポートが2017年7月22日に終了することを示しました。https://help.salesforce.com/articleView?id=000221207&type=1
 アップグレードのスケジュールはこちらからご覧いただけます: https://help.salesforce.com/articleView?id=TLS-1-0-Disablement-Schedule&language=ja_JP&type=1


どのような影響がありますか?
TLS 1.1をサポートする Campaign のバージョンにアップグレードしない場合、セールスフォース CRM への接続は2017年7月22日に停止します。
Campaign から SFDC と通信することは不可能です。

 


この問題をどうやって解決できますか?
6.1.0より前のバージョンのお客様の場合、アップグレードのために利用可能なオプションの詳細については、お客様の成功管理者にお問い合わせください。
バージョン6.1.0以上のお客様は、カスタマーケアにお問い合わせください。

サポートポータル:https://support.neolane.net/webApp/extranetLogin
NA:->1-800-497-0335、メニュー選択6.
APAC:-> (+33) (0) 182-285-547、メニュー選択6。
FR:-> (+33)(0)805-540-755、メニュー選択6。
UK:-> (+44)(0)800-169-0454、メニュー選択6。

 

どうすればテストできますか?
ネットワークトレースで、SFDC エンドポイント(SFDC が136.147.42.44)へのオープン接続が見える場合は、次のようになります。

image001

これは、SFDC が TLS v1.0 のサポートをオフにした後に失敗する TLS v1.0 であるクライアントが提供する最高レベルのプロトコルであることを意味します。



将来の EOL/EOS をどうやって防ぐことができますか?
今後の変更を追跡するためにリリースノートに従ってください:https://docs.campaign.adobe.com/doc/AC6.1/ja/RN.html

 

移行は複雑ですか?
現在のバージョンの Adobe Campaign によって異なります。

  • バージョン6.1.0のお客様:準拠を維持し、サービスの中断を避けるため、8192ビルドにアップグレードする必要があります。6.1.0ビルドから別の6.1.0ビルドへの移行は簡単なアップグレードです。
  • 6.1.0より前のバージョンを実行しているお客様:お客様の成功マネージャーまたはアカウントマネージャーに連絡して、ご使用のシステムのアップグレードオプションを確認してください。6.1.0より前のバージョンの6.1.1または v7 への移行は、当社のプロフェッショナルサービスによって分析する必要があります。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

リーガルノーティス   |   プライバシーポリシー